@charset "utf-8";
/* CSS Document */
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/bg01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#all-wrapper {
	width: 1003px;
	background-image: url(../images/bg.jpg);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
}
#logo {
	height: 110px;
}
#menu {
	width: 888px;
	height: 226px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/menu.png);
	background-position: center top;
	margin-top: -20px;
}
.menu-a {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
}
.menu-a:hover {
	background-image: url(../images/menu.png);
	background-position: 0px 226px;
}
.menu-a_r {
		width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
	background-image: url(../images/menu.png);
	background-position: 0px 226px;
}
.menu-b {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
}
.menu-b:hover {
	background-image: url(../images/menu.png);
	background-position: -222px 226px;
}
.menu-b_r {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
	background-image: url(../images/menu.png);
	background-position: -222px 226px;
}
.menu-c {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
}
.menu-c:hover {
	background-image: url(../images/menu.png);
	background-position: -444px 226px;
}
.menu-c_r {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
	background-image: url(../images/menu.png);
	background-position: -444px 226px;
}

.menu-d {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;
}
.menu-d:hover {
	background-image: url(../images/menu.png);
	background-position: -666px 226px;
}
.menu-d_r {
	width: 222px;
	height: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	float: left;	
	background-image: url(../images/menu.png);
	background-position: -666px 226px;
}
.menu-t-space {
	padding-top: 126px;
}
.text01 {
	font-size: 15px;
	line-height: 160%;
	color: #333333;
}
.text02 {
	font-size: 15px;
	line-height: 160%;
	color: #FF3300;
}
.space01 {
	padding-top: 5px;
}
.box01 {
	width: 150px;
}
.box02 {
	width: 20px;
}
.a {
	color: #ab6900;
	text-decoration: none;
	font-size: 15px;
	line-height: 160%;
}
.a:hover {
	color: #FF3300;
	text-decoration: none;
	font-size: 15px;
	line-height: 160%;
}
